# Linear Gradient View for iOS

Simple subclassing generates a custom UIView control that can be used prgrammarically, 
and using @IBDesignable and @IBInspectable makes it possible to build a custom interface
for configuring and having them rendered in real-time while desiging a cocoa control.